COLRM(1)

NOMBRE
colrm - elimina columnas de un fichero

SINOPSIS

colrm [first [last]]

DESCRIPCIÓN

colrm elimina las columnas seleccionadas de un fichero. La entrada se obtiene de la entrada estándar. La salida se manda a la salida estándar.

If called with one parameter the columns of each line will be removed starting with the specified first column. If called with two parameters the columns from the first column to the last column will be removed.

La numeración de las columnas empieza con la columna 1.

OPCIONES

-h, --help
    Mostrar texto de ayuda y finalizar.

-V, --version
    Print version and exit.

HISTORIA

La orden colrm aparece por primera vez en 3.0BSD.

VÉASE TAMBIÉN

awk(1p), column(1), expand(1), paste(1)

INFORMAR DE ERRORES

For bug reports, use the issue tracker at

DISPONIBILIDAD

La orden colrm forma parte del paquete util-linux, el cual puededescargarse de